

#import "Bee.h"
#import "VankeMainTabBoard_iPhone.h"
#import "VankeWeatherCell_iPhone.h"
#import "VankeTopMenuBoardCell_iPhone.h"
#import "VankeProjectSummaryModel.h"

#pragma mark -

@interface VankeMainBoard_iPhone : BeeUIBoard

AS_OUTLET( VankeWeatherCell_iPhone, weatherBoard );
AS_OUTLET( VankeTopMenuBoardCell_iPhone, topMenu );
AS_OUTLET( BeeUIView, serviceDashBoardView );
AS_OUTLET( BeeUISearchBar, searchBar);

AS_MODEL( VankeProjectSummaryModel, summaryModel );

@end
